WineHQ

Adobe Acrobat

An older version not seen too often, works well under wine.

Application Details:

Version: 5.0
License:
URL: http://get.adobe.com/reader/
Votes: 0
Latest Rating: Platinum
Latest Wine Version Tested: 2.0

Maintainers: About Maintainership

No maintainers. Volunteer today!

Test Results

Old test results
The test results you have selected are very old and may not represent the current state of Wine.
Selected Test Results

What works

Everything :)

What does not

Nothing yet.

Workarounds

What was not tested

na

Hardware tested

Graphics:

  • GPU:
  • Driver:

Additional Comments

Works flawlessly thanx to comment above: delete C://Program Files/Adobe/Acrobat 5.0/Acrobat/plug_ins/InterTrust/DocBox.api before running. -- Gentoo Linux 2.6.37 with xorg.1.9.4 & e17

selected in Test Results table below
Operating systemTest dateWine versionInstalls?Runs?Used
Workaround?
RatingSubmitter
ShowUbuntu 16.04 "Xenial" amd64 (+ variants like Kubuntu)Feb 05 20172.0Yes Yes PlatinumJacob Cameron 
CurrentGentoo LinuxFeb 22 20111.3.14Yes Yes Goldan anonymous user 
ShowUbuntu 10.10 "Maverick" i386 (+ variants like Kubuntu)Jan 01 20111.2.2Yes Yes Goldan anonymous user 
ShowUbuntu 9.10 "Karmic" i386 (+ variants like Kubuntu)Feb 12 20101.1.38Yes Yes Goldan anonymous user 
ShowUbuntu 9.04 "Jaunty" i386 (+ variants like Kubuntu)Aug 15 20091.1.27Yes Yes Goldan anonymous user 

Known Bugs

Bug # Description Status Resolution Other apps affected
5551 printing in Adobe Acrobat (Reader) outputs postscript source NEW View

Show all bugs

Comments

Comments Disabled

Comments for this application have been disabled because there are no maintainers.
Back